Bug 474503 - RFE: Update HotSpot
RFE: Update HotSpot
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Lillian Angel
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-12-03 23:00 EST by Naveed Hasan
Modified: 2009-02-04 21:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-22 11:20:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Naveed Hasan 2008-12-03 23:00:59 EST
Dozens of HotSpot VM fixes and updates are available in version 11. It'd be great to have them in Fedora 10. Thanks!
Comment 1 Mark Wielaard 2008-12-04 04:31:40 EST
Upstream is discussing whether or not to adopt HS 11 or go straight to HS 14, which has already been integrated into IcedTea6 and is the default build now (adopting HS 11 might be too much trouble since a lot of fixes and ports to other platforms would have to be rebased):

Note that in general whenever major bug fixes are found the icedtea team already does backport them.
Comment 2 Lillian Angel 2008-12-05 11:07:29 EST
This will be in rawhide within the next couple of days. I am going to keep this bz open until it gets updated in F10
Comment 3 Fedora Update System 2009-02-04 21:23:40 EST
java-1.6.0-openjdk- has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.